﻿.col1shade
{
    position: relative; /*changed to relative*/
    background: url(../images/bgShade1Col.gif) no-repeat center top;
    border-top: #fff 1px solid;
    border-bottom: #009900 0px solid;
    margin-top: 15px;
    margin-left: 25px;
    margin-bottom: 15px;
    height: auto;
    clear: both;
}
#mainContents1D
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background-color: #EEE;
    width: 100%;
    height: auto;
    text-align: center;
}
.ContactInput
{
    position: relative;
    width: 300px;
    font-size: 12px;
    padding-top: 5px;
    padding-bottom: 1px;
    padding-left: 0px;
    padding-right: 9px;
    margin-bottom: 3px;
    height: 20px;
}
H1
{
    margin: 0px;
    padding: 0px;
    color: #d5060c; /*#869200 #cbe856*/
    font-size: 16px;
    font-weight: bold;
    text-align: left;
}
H2
{
    padding: 0px;
    margin: 0px;
    color: #056cd5;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
H3
{
    margin: 0px;
    padding: 0px;
    color: #484646;
    text-align: left;
}
P
{
    text-align: justify;
    font-family: Arial, Verdana, Tahoma !important;
    color: #000;
    font-size: 12px;
    text-align: justify;
}
